#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Apr 04 22:24:57 JST 2022
maven-metadata-blueberrymc-repo.xml.lastUpdated=1649078697979
